.menu ul{
	list-style-type:none;
	padding: 0;
	margin: 0;
}

.menu ul li{
	display:inline;
}

.menu.left ul li:not(:first-child){
	margin-left:1em;
}

.menu.right ul {
	text-align: right;
}

.menu ul li a{
	color:#FFF;
	font-weight:bold;
	text-decoration:none;
}
.menubar .menu ul li a{
	font-size:1.3em;
}
.menubar .menu.left ul li:not(:first-child){
	margin-left:3em;
}
.footer .menu ul li{
	display:block;
	text-align:right;
}
.footer .menu ul li a{
	font-weight:normal;
}

.menubar .menu ul li a{
	font-size:1.3rem;
	white-space:nowrap;
}

@media screen and (max-width:1100px) {
	.menu ul li {
		display:block;
	}

	.menubar .menu.left ul li:not(:first-child){
		margin-left:initial;
	}
}
